/*All custom css I have created have to also include the responsive version here, if create css in responsive.css won't work*/


h1, h2, h3, h4, h5, h6, li  { font-weight: normal; color: #252525; }

h1 { color: #252525; line-height: 22px; }

h1 a { color: #252525;; }

p { color: #252525; }
	
h1, h2, h3, h4 { letter-spacing: 0.1px; }	

#container { padding-top: 80px; }

header #top-menu ul li a { display: block; font-weight: normal; padding: 0 15px; height: 28px; line-height: 27px; border:1px solid #FFFFFF; color: #343434;
background:none;}

.contact_phone{	float:right; margin-right:15px;	color:#f96305;	font-size:18px;	line-height:22px;	background:url(../images/phone.png) no-repeat top left;	padding-left:28px;}.menu-item a{	color:black;font-weight:bold;padding:3px 0;padding-left:10px;background:#efefef;border-bottom:1px solid #cdcdcd;border-top:1px solid #cdcdcd;}.sub-menu a{	font-weight:normal;	color:#666;	background:none;	border-top:none;	border-bottom:none;	margin:0;	padding:2px 0 2px 10px; color:black;font-size:11px;}.sub-menu a:hover{	background:#fef0e7;color:#f26917;}.box-text{	margin-top:8px;	position:absolute;}.box-text h4{	font-size:25px;	font-weight:bold;	color:#f96305;}.widget_nav_menu{width:100%;}



#greybar_abc {

	background-color: #f5f5f5;

	height: 27px;

	width: 990px;

	margin-left: -5px;

	padding-bottom: 5px;

	padding-left: 15px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/02/ABC.png);

	background-repeat: no-repeat;

	background-position: left top;

	margin-left: -5px;

	padding-top: 5px;

}

#greybar_a {

	background-color: #f5f5f5;

	height: 27px;

	width: 940px;

	margin-left: -5px;

	padding-bottom: 5px;

	padding-left: 65px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/02/bar_A.png);

	background-repeat: no-repeat;

	background-position: left top;

	margin-left: -5px;

	padding-top: 5px;

}

#greybar_b {

	background-color: #f5f5f5;

	height: 27px;

	width: 940px;

	margin-left: -5px;

	padding-bottom: 5px;

	padding-left: 65px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/02/bar-B.png);

	background-repeat: no-repeat;

	background-position: left top;

	margin-left: -5px;

	padding-top: 5px;

}

#greybar_c {

	background-color: #f5f5f5;

	height: 27px;

	width: 940px;

	margin-left: -5px;

	padding-bottom: 5px;

	padding-left: 65px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/02/bar_C.png);

	background-repeat: no-repeat;

	background-position: left top;

	margin-left: -5px;

	padding-top: 5px;

}

#greybar {

	background-color: #f5f5f5;

	height: 27px;

	width: 990px;

	padding-top: 5px;

	padding-left: 15px;

	margin-left: -5px;

	padding-bottom: 5px;

}

#logo_symbolic {

	height: 396px;

	width: 751px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/04/logo-symbolic.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top: 5px;

	margin-bottom: 8px;

}

#logo_wordmark {

	height: 396px;

	width: 751px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/04/logo-wordmark.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top: 5px;

	margin-bottom: 8px;

}

#logo_illustrative {

	height: 396px;

	width: 751px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/04/logo-illustrative.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top: 5px;

	margin-bottom: 8px;

}

#logo_abstract {

	height: 396px;

	width: 751px;

	background-image: url(http://shazamdesigns.com.au/wp-content/uploads/2012/04/logo-abstract.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	margin-top: 5px;

	margin-bottom: 8px;

}



#logo_text {

	position: relative;

	top: 56px;

	left: 443px;

	width: 260px;

}

#logo_text2 {

	position: relative;

	top: 90px;

	left: 443px;

	width: 260px;

}

.post-portfolio-single .post-meta { display:none; }
	
	
	/*iPhone*/
	
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	
	
	#greybar_abc {
	width:300px !important;
	margin-top: 60px;}
	
	#greybar_a {
	width:250px !important;}
			
	#greybar_b {
	width:250px !important;}
			
	#greybar_c {
	width:250px !important;}
	
	#greybar {
	width:300px !important;}
	
	#logo_type { display:none; }
	
	#sidebar .bottom-sidebar { display:none; }
	
	.contact_phone{	display:none; }
	
	
}

/*iPad landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
.contact_phone{	margin-top: -17px; float:right; margin-right:15px;	color:#f96305;	font-size:16px;	line-height:22px;	background:url(../images/phone.png) no-repeat top left;	padding-left:28px;}


#container { 
padding-top: 180px !important;}

.sc-col-2-1, .sc-col-3-1, .sc-col-3-2, .sc-col-4-1, .sc-col-4-3, .sc-col-5-1, .sc-col-5-2, .sc-col-5-3, .sc-col-5-4,
.footer-col-2-1, .footer-col-3-1, .footer-col-4-1 { float: none; width: 980px; margin: 0; margin-bottom: 40px; clear: left; }

.banner-section { 
margin-top:-30px !important;}


}

	
	